// Overrides

"APPOVERRIDE_1" = "Control Strip được mở rộng";
"APPOVERRIDE_2" = "Hiển thị các phím F1, F2…";
"APPOVERRIDE_3" = "Điều khiển Ứng dụng";
"APPOVERRIDE_4" = "Spaces";
"APPOVERRIDE_5" = "Spaces & Control Strip";
"APPOVERRIDE_6" = "Tác vụ nhanh";
"APPOVERRIDE_7" = "Quick Actions & Control Strip";


"Settings" = "Cài đặt";
"Favorite" = "Ưa thích";

"Quit" = "Thoát";
"Hide" = "Ẩn";
"Show" = "Hiển thị";

"SWITCH_COUNT" = "You’ve switched apps using Touch Bar %i times";

"SETTINGS_TAB" = "Cài đặt";
"ABOUT_TAB" = "Giới thiệu";
